[fltsim.0]
title=ATC ATR42-300 GMAx PAI First Air
sim=pai_atr
model=
panel=
sound=
texture=
atc_airline=First
atc_flight_number=1042
atc_id=
atc_heavy=0
ui_manufacturer=ATC
ui_type=ATR 42-300 GMax PAI
ui_variation=First Air Canada
description=ATR42 for AI aircraft


//---


[flight_tuning]
cruise_lift_scalar=1.375
parasite_drag_scalar=1.375
induced_drag_scalar=1.375
